<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
  <link rel="stylesheet" href="css/style.css">
  <!-- Bootstrap -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
  <!-- Satoshi Font -->
  <link href="https://api.fontshare.com/css?f[]=satoshi@300,301,400,401,500,501,700,701,900,901,1&display=swap" rel="stylesheet">
  <!-- Space Grotesk Font -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap" rel="stylesheet">
  <title>Illustrations</title>
  <link rel="stylesheet" href="lightbox/dist/css/lightbox.min.css">
  <link rel="icon" type="image/x-icon" href="images/android-chrome-192x192.png">
</head>
<body>

	<!-- Nav  -->
	<nav class="navbar navbar-expand-xl navbar-light sticky-top">
	  <!-- Image and text -->
	    <a class="navbar-brand d-flex align-items-center" href="index.html">
	      <img src="images/logonedw.png" width="50" height="50" class="d-inline-block align-top" alt="">
	      <span id="name-nav">AARON YUSON</span>
	    </a>
	 

			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"> </span>
			</button>

	  <div class="collapse navbar-collapse justify-content-end" id="navbar">
	     <div class="navbar-nav">
	       <a class="nav-link" href="index.html">HOME</a>
	       <a class="nav-link" href="about.html">ABOUT</a>
	       <div class="nav-item dropdown">
		       		<a class="nav-link dropdown-toggle active" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-expanded="false" >WORK<span class="sr-only">(current)</span></a>
		       		<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
		       		    <a class="dropdown-item" href="3d.html">3D RENDERS</a>
		       		    <a class="dropdown-item" href="animation.html">ANIMATIONS</a>
		       		    <a class="dropdown-item" href="illustration.html">ILLUSTRATIONS</a>
		       		    <a class="dropdown-item" id="active" href="website.html">WEBSITES</a>
		       		</div>
		       </div>
	       <a class="nav-link" href="index.html#contact">CONTACT</a>
	     </div>
	  </div>
	</nav>

<!-- images -->
    <section class="container">
    	<div class="row">
    		<div class="col-12">
    			<div id="element-6" class="text-center">
    				ILLUSTRATIONS
    			</div>
    		</div>
    	</div>
	    <div class="row">
		  		<div class="col-12">
		        	<a class="" href="images/illu/WalterWhite.jpg" data-lightbox="bike"><img class="img-fluid" src="images/illu/WalterWhite.jpg"/></a>
		        	<div id="h5h" class="pb-5">01. WALTER-WHITE//PHOTOSHOP//PAINT</div>
		    	</div>

		  </div>
		  <div class="row">
		    	<div class="col-12">
		        	<a class="" href="images/illu/final.jpg" data-lightbox="bike"><img class="img-fluid" src="images/illu/final.jpg"/></a>
		        	<div id="h5h" class="pb-5">02. MALCOLM//ILLUSTRATOR//VECTOR</div>
		    	</div>
		  </div>
		  <div class="row">
		    	<div class="col-12">
		        	<a class="" href="images/illu/MizuharaF.png" data-lightbox="bike"><img class="img-fluid" src="images/illu/MizuharaF.png"/></a>
		        	<div id="h5h" class="pb-5">03. KIKO_M//ILLUSTRATOR//VECTOR</div>
		    	</div>
		  </div>
		  <div class="row">
		    	<div class="col-12">
		        	<a class="" href="images/illu/babyyoda.jpg" data-lightbox="bike"><img class="img-fluid" src="images/illu/babyyoda.jpg"/></a>
		        	<div id="h5h" class="pb-5">04. GROGU//PHOTOSHOP//PAINT</div>
		    	</div>
		  </div>
		  <div class="row">
		    	<div class="col-12">
		        	<a class="" href="images/illu/bb.jpg" data-lightbox="bike"><img class="img-fluid" src="images/illu/bb.jpg"/></a>
		        	<div id="h5h" class="pb-5">05. PINKU//ILLUSTRATOR//VECTOR</div>
		    	</div>
		  </div>
		  <div class="row">
		    	<div class="col-lg-4">
		        	<a class="" href="images/illu/dd.jpg" data-lightbox="bike"><img class="img-fluid" src="images/illu/dd.jpg"/></a>
		        	<div id="h5h" class="pb-5">06. FALLOUT//ILLUSTRATOR//VECTOR</div>
		    	</div>
		    	<div class="col-lg-4">
		        	<a class="" href="images/illu/horizonposter.jpg" data-lightbox="bike"><img class="img-fluid" src="images/illu/horizonposter.jpg"/>
		        	<div id="h5h" class="pb-5">07. HORIZON//ILLUSTRATOR//VECTOR</div>
		        	</a>
		    	</div>
		    	<div class="col-lg-4">
		        	<a class="" href="images/illu/Poster.png" data-lightbox="bike"><img class="img-fluid" src="images/illu/Poster.png"/></a>
		        	<div id="h5h" class="pb-5">08. HALLOWEEN//ILLUSTRATOR//VECTOR</div>
		    	</div>
		  </div>
		  <div class="row">
		    	<div class="col-12">
		        	<a class="" href="images/illu/watch.png" data-lightbox="bike"><img class="img-fluid" src="images/illu/watch.png"/></a>
		        	<div id="h5h" class="pb-5">08. TIMED//ILLUSTRATOR//VECTOR</div>
		    	</div>
		  </div>
		  <div class="row">
		    	<div class="col-lg-6">
		        	<a class="" href="images/illu/WebinarPoster1.png" data-lightbox="bike"><img class="img-fluid" src="images/illu/WebinarPoster1.png"/>
		        	</a>
		        	<div id="h5h" class="pb-5">09. GROWTH//ILLUSTRATOR//VECTOR</div>
		    	</div>
		    	<div class="col-lg-6">
		        	<a class="" href="images/illu/WebinarPoster2.png" data-lightbox="bike"><img class="img-fluid" src="images/illu/WebinarPoster2.png"/></a>
		        	<div id="h5h" class="pb-5">10. COLLAB//ILLUSTRATOR//VECTOR</div>
		    	</div>
		  </div>
    </section>


    <footer class="container d-block d-md-flex h-25 text-center justify-content-center">
    	<div class="row my-2 mx-1">
    		<div class="col">
    			<a href="https://www.facebook.com/aaron.yuson"><img src="images/fb.png" class="img-fluid" width="50px" alt=""> </a>
    		</div>
    		<div class="col">
    			<a href="https://www.instagram.com/aaron_yuson/"><img src="images/instag.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    		<div class="col">
    			<a href="https://www.artstation.com/aarown100"><img src="images/artstation.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    	</div>
    	<div class="row my-2 mx-1">
    		<div class="col ">
    			<a href="https://www.linkedin.com/in/aaron-yuson-068a63165/"><img src="images/linkedin.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    		<div class="col">
    			<a href="https://gitlab.com/ysnCode"><img src="images/gitlab.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    		<div class="col">
    			<a href="https://github.com/ysnCode"><img src="images/github.png" class="img-fluid" width="50px" alt=""></a>
    		</div>
    	</div>	
    </footer>


  <!-- Bootstrap JS -->
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
  <script src="lightbox/dist/js/lightbox-plus-jquery.min.js"></script>

</body>
</html>
